/*
	Change sitelogo in header

	1. GET this file from the REMOTE server. NEVER USE AN OLD, LOCAL VERSION
	2. put image in the directory prm/varia/headerlogo and upload to server.
	3. copy-paste these two lines of code below this commented howto-text:
		#hdr_logo {background:url(/static/nmc/prm/varia/headerlogo/hln_logo_muziek.png) no-repeat}
		#hdr_logo img {visibility:hidden;}
		#hdr_logo a {display:block; width:169px; height:80px}
	4. change the name of the image in "background:url(/static/nmc/prm/varia/headerlogo/ad_logo.png)"
	5. upload this css.
	6. change the fingerprint of the autodeploy.css to the current date (format: ddmmyyyy) (and hour if there are multiple updates) so browsers pick up the new css
	7. Standard the autodeploy.css is included in these files:
		- nmc/head/ad_nl_4this_stop_1_head.html
		- nmc/head/ad_nl_4children_stop_1_head.html
	The included link-code:
	<link rel="stylesheet" href="/static/nmc/nmc/head/autodeploy.css" type="text/css" />
	If you want to exclude the css from a certain navigation, you can make a new head-file for that navigation-id without the autodeploy.css-link.

	To undo
	1. GET this file from the REMOTE server. NEVER USE AN OLD, LOCAL VERSION
	2. delete the two added lines in this css-file.
	3. don't change the other lines (if any).
	4. upload.

	DO NOT DELETE THIS FILE FROM THE SERVER.
*/

/*remove after deploy 14/10*/
.bn_teaser3 .row div {width:48%}
.bn_teaser4 .row div {width:98%;margin-top:-1px}

.highlights {right:10px;top:10px;height:280px;background:url(http://static3.ad.nl/ad/images/general/black_70p.png?123) repeat;border-top:37px solid #c00;padding-top:0}
.highlights li {padding:10px;background:none}
.highlights li p {font-weight:bold}
.highlights li:first-child {padding:10px}

.loading {background:#c00;top:10px;right:90px}
.loading p {font:normal 20px 'BebasNeue', BebasNeueRegular,Trebuchet MS,Helvetica,Sans-Serif;color:#feed00;padding-top:8px}

.bn_showbizz {background:#221915}
.bn_showbizz .bn_header {background:#660000 url(http://www.ad.nl/static/nmc/nmc/head/ad_bn_head_showbizz.jpg?123) no-repeat top left}
.bn_showbizz .bn_header ul li.bn_arrow a {background:#000}
.bn_showbizz .bn_header ul li.bn_arrow a span {border-top-color:#5a0002;border-bottom-color:#5e0000;border-left-color:#000}
.tn_wielrennen_voorbeschouwing {border-color:#F4E305!important}
.bn_large_img h3, .bn_large_img_left h3 {min-height:50px}
.width810 .bn_list_thumb {padding-left:1px}
#ad_skyscraper {margin-bottom:10px!important}
#vnu-banner-container {margin-top:10px}
ul.bt_meer_over {border-top:0}
.hdr_digitaal_bg #actua_arrow a span {background-image:none}
#str_cntr2.muziek .art_detail p a {color:#115398}
/*#hdr_hvdn.teas_article_306_hvdn li:nth-child(2) {border-top:0}*/
.bn_header ul li.bn_arrow a span {border-top:9px solid #09346b;border-bottom:9px solid #072f64}

/*CRASH MH17*/
.bn_neergeschoten-boeing-777 {background-color:#001b3a}
.bn_neergeschoten-boeing-777 .bn_header {background:url(/static/nmc/nmc/head/head_crash-mh17_variant.jpg?456) no-repeat}
.bn_neergeschoten-boeing-777 .bn_header ul {background:url(../css/../images/general/black_50p.png?3.4.1.59063.4) repeat}
.bn_neergeschoten-boeing-777 .bn_header ul li.bn_arrow a {background:#fff;color:#000}
.bn_neergeschoten-boeing-777 .bn_header ul li.bn_arrow a span {border-top:9px solid #000;border-bottom:9px solid #000;border-left: 9px solid #fff;}
.bn_neergeschoten-boeing-777 .bn_section {margin-bottom:0}
.bn_neergeschoten-boeing-777.width810 .bn_list_thumb li:first-child {padding-right:11px}
.bn_neergeschoten-boeing-777.width810 .bn_list_thumb {margin-bottom:0}
.bn_neergeschoten-boeing-777.width510 .bn_header {background-position:-325px 0}

/* provinciale statenverkiezingen */
.bn_provinciale-statenverkiezingen { background-color: #13549C; }
.bn_provinciale-statenverkiezingen .bn_header { background-image: url('http://static0.ad.nl/images/bn/verkiezingen-header.png'); background-position-x: right; }
.bn_provinciale-statenverkiezingen .bn_header ul { margin-top: 15px !important; }
.bn_provinciale-statenverkiezingen .bn_header ul li.bn_arrow a { background: #FFF !important; color: #000 !important; }
.bn_provinciale-statenverkiezingen .bn_header ul li.bn_arrow a span { border-bottom-color: #062A54 !important; border-left-color: #FFF !important; border-top-color: #062A54 !important; }

ul.bn_buttons li a {color:#000 !important}
ul.bn_buttons li a:hover {color:#c00!important}

/* Autocompleter */
ul.ui-autocomplete  	{position:absolute !important;cursor:default !important;background:#fff !important;margin:0 !important;padding:0 !important;height:150px !important;overflow:auto !important;border:1px solid #BBD2EE !important;z-index:999 !important;list-style-type:none !important;margin:0 !important;padding:0 !important;width:165px !important;}
ul.ui-autocomplete li a	{display:block !important;padding:3px 2px !important;text-decoration:none !important;color:#333 !important;text-align:left !important;}
ul.ui-autocomplete li a.ui-state-hover {background-color:#1b2d5e !important;color:#fff !important}
ul.ui-autocomplete li {list-style-type:none !important;display:block !important;margin:0 !important;padding:0 !important;cursor:pointer !important;overflow:hidden !important;color:#333 !important;border:none !important;width:100% !important;}
.vrk_form2 ul.ui-autocomplete b  {padding:0 !important;}
input.inputError {border:1px solid #FF0000 !important;}
.vrk_form2 input[type="text"] {color:#666;font-size:13px!important;}
span.noResult {border-left: 1px solid #EFEFEF;color: #666666;display: block;float: right;font-size: 12px;height: 30px;padding: 10px 0 0;width: 137px;text-align:center;}

.bn_default .bn_right li {background:#f5f5f5}

/*end remove after deploy 14/10*/


/*BN - TDF*/
/*.bn_tour-de-france {background:#222;padding-bottom:0}
.bn_tour-de-france.width510 {padding-bottom:0}
.bn_tour-de-france.width510 .bn_header {background-position:-244px top}
.bn_tour-de-france.width510 .bn_list_thumb {margin-bottom:0}
.bn_tour-de-france.width510 .bn_list li h4 a {color:#fff}
.bn_tour-de-france.width510 .bn_header h2 {width:385px}
.bn_tour-de-france.width810 .bn_list li h4 a {color:#000}
.bn_tour-de-france .bn_header {background:#222 url(/static/nmc/nmc/head/bn_tdf_head.png?123) no-repeat top right;margin:0 0 9px 0;padding:1px 9px 9px 9px}
.bn_tour-de-france .bn_header h2 {width:630px;font:normal 35px 'BebasNeue', BebasNeueRegular,Trebuchet MS,Helvetica,Sans-Serif;height:42px;overflow:hidden;color:#000;text-overflow:ellipsis;white-space:nowrap;margin-bottom:4px}
.bn_tour-de-france .bn_header h2 a {color:#000}
.bn_tour-de-france .bn_header ul {margin-top:1px;background:url(http://static0.hln.be/hln/images/general/black_80p.png?123) repeat;width:475px}
.bn_tour-de-france .bn_header ul li.bn_arrow a span {border-top-color:#322705!important;border-bottom-color:#322505!important;border-left-color:#fff!important}
.bn_tour-de-france .bn_header ul a,.bn_tour-de-france .bn_header ul a:hover,.bn_tour-de-france .bn_list li h4 a {color:#fff}
.bn_tour-de-france .bn_header ul li.bn_arrow a,.bn_tour-de-france .bn_header ul li.bn_arrow a:hover {background:#fff;color:#000}
.bn_tour-de-france .bn_header ul li a:hover {color:#fff}
.bn_tour-de-france .bn_list_thumb {margin:0 0 10px 0;background:#fed500;padding:9px 0 9px 9px;position:relative;left:-9px;width:501px}
.bn_tour-de-france .bn_large_img h3 {margin-top:-4px;min-height:51px}
.width810.bn_tour-de-france .bn_large_img h3 {background: none;}
.bn_tour-de-france .bn_section {overflow: hidden;height: inherit;}
.bn_tour-de-france.width810 .bn_list_thumb {width:auto;left:inherit;padding-top:0;padding-left:11px}
.bn_tour-de-france.width810 .bn_list_thumb li {padding-right:7px}
.bn_tour-de-france .autodeploy-one { display: none; }
.bn_tour-de-france .autodeploy-two { display: block; }*/

/*.bn_verkiezingen {background-color:#221915!important}
.bn_verkiezingen .bn_header {background:#fff url(/static/nmc/nmc/head/bn_verkiezingen_head.png?123) no-repeat top right;height:53px;padding-top:6px}
.bn_verkiezingen .bn_header ul {background-image:none}
.bn_verkiezingen .bn_header ul li.bn_arrow a {background:#c00 url(/static/nmc/nmc/head/bn_verkiezingen_arrow.png?123) no-repeat right 0;padding:0 11px 2px 4px;color:#fff}
.bn_verkiezingen .bn_header ul li.bn_arrow a span {border-top-color:#c82a34;border-bottom-color:#ab000f;display:none}
.bn_verkiezingen .bn_header h2 {font-size:22px}
.bn_verkiezingen .bn_header h2 a {color:#c00}
.bn_verkiezingen .bn_header ul a {color:#000}
.bn_verkiezingen .bn_header ul a:hover {color:#c00}
.bn_verkiezingen .bn_right li h4 {font-size:14px;line-height:15px;padding-top:6px}*/

/*.str_article_cntr .bn_presidentsverkiezingen-vs .bn_header {border-left:8px solid #fff}
.str_article_cntr .bn_presidentsverkiezingen-vs .bn_header h2 {margin-left:-8px}
.str_article_cntr .bn_presidentsverkiezingen-vs .bn_header ul {margin-left:-8px;margin-right:2px}*/

/*.livecoverage .penalties span {color:#000}*/

/*.str_aside_cntr #live_wielrennen .mpm {height:749px}*/
/*.bn_header ul {overflow:hidden}*/


/*.hdr_digitaal_bg #actua_arrow a {background-position:right -28px}*/
/*#hdr_hvdn_top_list li {font-size:1.2em}*/


/*.hdr_sportwereld_bg #actua_arrow_selected a {background-position:right -57px}*/
/*.hdr_geldzaken_bg #actua_arrow_selected a {background-position:right -196px}*/

/*TDF REPORTS*/
/*.bn_tour-de-france .ranking {background:#f9f9f9;padding:5px;margin:10px 0 0 0}
.bn_tour-de-france .ranking h3 {background:#fff;text-transform:uppercase;color:#000;margin:0 0 5px 0;padding:3px 5px 1px 4px;font:normal 20px/20px 'BebasNeue', BebasNeueRegular,Trebuchet MS,Helvetica,Sans-Serif}
.bn_tour-de-france .ranking h3 img {width:17px;position:relative;margin:0 5px 0 0;top:1px}
.bn_tour-de-france a.right {float:right;color:#00f;text-decoration:underline;font-weight:bold;margin:3px 5px 0 0}
.bn_tour-de-france a.right:hover {text-decoration:none;color:#f00}
.bn_tour-de-france .row {margin-left: -2%;}
.bn_tour-de-france  [class*="span"] {display:inline;float:left;margin-left:2%}
@media only screen and (max-width:1000px) {.span-col-one,.span-col-sec {width:48%}}
@media (max-width:510px) {
		.bn_tour-de-france .span-col-sec table {margin-top:-1px}
		.bn_tour-de-france .span-col-one,.span-col-sec {width:492px}
}*/

/*tdf_teaser_small.html*/
/*.tn_tdf {background:#f9f9f9;margin:10px 10px 10px 0;padding:0 0 5px 0;width:302px;border:2px solid #fc0}
.tn_tdf h3 {color:#000;font:normal 30px/22px 'BebasNeue', BebasNeueRegular,Trebuchet MS,Helvetica,Sans-Serif;margin:0;padding:7px 5px 4px 5px;background:#fc0;border-bottom:1px solid #fff}*/
/*.tn_tdf h3,.tn_tdf nav {
	background: #fdd538;
	background: -moz-linear-gradient(top, #fdd538 0%, #ffcc00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdd538), color-stop(100%,#ffcc00));
	background: -webkit-linear-gradient(top, #fdd538 0%,#ffcc00 100%);
	background: -o-linear-gradient(top, #fdd538 0%,#ffcc00 100%);
	background: -ms-linear-gradient(top, #fdd538 0%,#ffcc00 100%);
	background: linear-gradient(to bottom, #fdd538 0%,#ffcc00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdd538', endColorstr='#ffcc00',GradientType=0 ); }*/
/*.tn_tdf nav {width:auto;height:31px;overflow:hidden;float:none;left:auto;}
.tn_tdf nav ul {list-style-type:none;margin:0;padding:0}
.tn_tdf nav ul li {float:left;margin:0;border:0;border-left:1px solid #fff;font:normal 18px 'BebasNeue', BebasNeueRegular,Trebuchet MS,Helvetica,Sans-Serif;width:100px;text-align:center}
.tn_tdf nav ul li:first-child {border:0}
.tn_tdf nav ul li a {padding:5px 0;display:block;text-decoration:none;text-transform:uppercase;color:#000}
.tn_tdf nav ul li.active a,.tn_tdf nav ul li:hover a {background:#f9f9f9;color:#000}
.tn_tdf nav ul li.active:hover {border-bottom:0}
.tn_tdf h4 {text-transform:uppercase;color:#000;margin:0 0 5px 0;padding:8px 5px 1px 7px;font:normal 20px/20px 'BebasNeue', BebasNeueRegular,Trebuchet MS,Helvetica,Sans-Serif}
.tn_tdf h4 img {width:17px;position:relative;margin:0 5px 0 0;top:1px}
.tn_tdf table {margin:5px 5px 0 5px;width:292px;border-collapse:collapse;border:0}
.tn_tdf table td {background:#fff;border:1px solid #fcec9e;padding:3px 5px;text-align:center;color:#000}
.tn_tdf table td img {height:12px;width:auto;margin-top:2px}
.tn_tdf table td.belgian {font-weight:bold}
.tn_tdf table td:nth-child(1) {width:15px}
.tn_tdf table td:nth-child(2) {text-align:left}
.tn_tdf table td:nth-child(3) {text-align:left}
.tn_tdf table td:nth-child(4) {text-align:center}
.tn_tdf table td:nth-child(5) {text-align:right}
.tn_tdf p {padding:5px;text-align:right;background:#fff;margin:5px 5px 0 5px}*/


/*verkiezingen 2014*/
/*#vrk_app_bg h3 {font-size:16px;font-weight:bold;text-transform:uppercase;color:#221915;margin:0 0 10px 0;padding:0}
#vrk_app_bg h3 b {color:#c00; float: none;}

#vrk_app_bg input.vkr_app_bt_gradient {border:1px solid #c00;background:#c00;font-size:14px;text-transform:uppercase;color:#fff;margin-left:-5px}
#vrk_app_bg input {padding:4px 5px 6px 5px;background:#efefef;border:1px solid #ccc;margin:0}
#vrk_app_bg a {color: #115398; text-decoration: underline;}
#vrk_app_bg a:hover {color:#c00; text-decoration:none}

.vrk_app_box {margin-top:10px;}
.vrk_app_box h3 {text-align:left;padding:0!important}
.vrk_app_box h4 {font-size:12px;color:#221915;padding:15px 0 10px 0;margin:0;font-weight:bold!important;}
.vrk_app_box > li.first {margin-left: 0;}
.vrk_app_box > li {float:left;background:#fff;border:1px solid #fff;padding:10px;width:241px;min-height:199px;font-size:14px;line-height:18px;margin:0 0 0 9px}

.vrk_app_box .box_party li {float:left; padding:0 1px;min-height:inherit;border:0;border:1px solid #fff;margin:0 6px 0 0; width: auto;}
.vrk_app_box .box_party li:hover {border:1px solid #efefef}
.vrk_app_box .box_party li.first img {margin-top:0}

.vrk_app_box .box_map img {float:none; margin:auto; display: block;}

ul.grootste-gemeentes {float: left; clear: none;}
ul.grootste-gemeentes.first {margin-right: 50px}

li.grootste-gemeentes__item {width: auto; float: none; margin: 0;background:url(/static/nmc/nmc/head/bn_verkiezingen_dot.png?123) no-repeat left;padding:0 0 1px 15px}*/


.place-bet-container.sportcenter-place-bet-container { display: none !important; }
.scoreboard-football__title { font-weight: normal; }
.scoreboard-football__subtitle { display: none; }

.bn_large_img h3 {
	width: 479px !important;
}
.bn_large_img.bn_left .tn_list_h_video_button_container { float: none; }
